@charset "utf-8";

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
  background-color: #5d9e5e;
}
a
{
  color:  #003300;      
}
    
    
     h1{
      font-size: 25px;
       line-height: 20px;

       line-stacking: 0px;
}


h2
    {
      font-size: 20px;
      line-height: 18px;
    }

h3
    {
      font-size: 16x;
      line-height: 18px;
    }
    
p   {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    }
ul
{
      font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;  
}
#top_banner
    {
    width: 85%;
    height: auto;
    background-color: #A4CC9C;

    padding-top: 5px;
    padding-bottom: 5px;
      
    padding-left: 5px;
    padding-right: 5px;
    
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;
      margin-top: 15px;
     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;
}      

     #main
    {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 6px;
   width:100%;   
      padding: 3px 3px 3px 3px;      
    }   
    



    #search h2{
      font-size: 22px;
      line-height: 0px;
    }
    
    
    #search
    {
    width: 85%;
    height: auto;
    background-color: #A4CC9C;

    padding-top: 5px;
    padding-bottom: 5px;
      
    padding-left: 5px;
    padding-right: 5px;
    
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;
      margin-top: 15px;
     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;
    }
    



    
    #contents ul, li
    {
      
      font-size: 15px;
      
    }
    
#contents table, td, th {
  border: 1px solid black;
}
#search_contents td, th {
  border: 0px;  
}
#search_contents table{
  border: 0px;  
  width: 100%;
}

#contents table {
  width: 100%;
  border-collapse: collapse;
}    

#contents th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: #000;
}


    
 hr{
  border: 2px solid green;
  border-radius: 5px;
}
    
.searchTXT
    {
      width:65%;
      padding: 9px 9px 9px 9px;
      background-color:  #b3ffb3;
    }
    
.searchBTN
    {
      width:25%;

      background-color:  #003300;
      color: #fff;
      height: 35px;
      
    }

    #contents
    {
    width: 85%;
    height: auto;
      font-size: 20px !important;
    background-color: #A4CC9C;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 16px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;      
    }   
#search_contents
{
    width: 85%;
    height: auto;
      font-size: 16px !important;
    background-color: #A4CC9C;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;       
  
}

#info_contents
{
    width: 85%;
    height: auto;
      font-size: 14px !important;
    background-color: #fff682;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;       
  
}

#message_notification
{
    width: 85%;
    height: auto;
      font-size: 14px !important;
    background-color: #145932;
    color:white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;      
}
#message_notification a
{
  color: yellow;
}

#breadcrumbs_box
{
    width: 85%;
    height: auto;
      font-size: 14px !important;
    background-color: #8bb858;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;       
  
}

    #footer
    {
    width: 85%;
    height: auto;
      font-size: 16px !important;
    background-color: #3b523b;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;      
    }    

#footer a
{
  color: #9bf542;
}

    
#address-results
    {
    width: 75%;
    height: auto;
      font-size: 12px !important;
    background-color: #ffe7a6;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
   
      margin-left:auto;
      margin-right:auto;
      margin-bottom: 10px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 5px 0 #000000;     
        position: fixed;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
       display:none;
    }   

hr.new1 
{
  border-top: 1px solid red;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}